commit:     8725c839d9d530e5995417c99c7cc76700dd3db7
Author:     Patrick Lauer <patrick <AT> gentoo <DOT> org>
AuthorDate: Wed Jun 29 17:30:51 2016 +0000
Commit:     Patrick Lauer <patrick <AT> gentoo <DOT> org>
CommitDate: Wed Jun 29 17:40:36 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8725c839

dev-python/strict-rfc3339: Bump

Package-Manager: portage-2.3.0

 dev-python/strict-rfc3339/Manifest                 |  1 +
 .../strict-rfc3339/strict-rfc3339-0.7.ebuild       | 25 ++++++++++++++++++++++
 2 files changed, 26 insertions(+)

diff --git a/dev-python/strict-rfc3339/Manifest 
b/dev-python/strict-rfc3339/Manifest
index a1624c8..15b75f4 100644
--- a/dev-python/strict-rfc3339/Manifest
+++ b/dev-python/strict-rfc3339/Manifest
@@ -1 +1,2 @@
 DIST strict-rfc3339-0.6.tar.gz 16856 SHA256 
8d505093cff2a65144eecee09a171ec3401a4d725438381c22011eceddf549df SHA512 
7f1e15d60c2295c00647af84b31a1836b6c3994fadbb2695f5709861caae543ae69a3199dffd6dcf7e0768eadf39e496a5e600e291dd0befbe8fc35fa60897af
 WHIRLPOOL 
39f6c8ba67bf84d9c208ae96c32fe25d85a8043d55474994372fe68ed0d6e7254db89df956204c606e950d9d35fd1896c18b65a81d980aafc873da010ff710e8
+DIST strict-rfc3339-0.7.tar.gz 17552 SHA256 
5cad17bedfc3af57b399db0fed32771f18fc54bbd917e85546088607ac5e1277 SHA512 
94a2992a9ea41b75527348f0f8dae1d118d57b0764122f874baa85f5e3b523beb219ed83c2d7224725e504cd3737a6bde485957135856dcde470f32675e44e77
 WHIRLPOOL 
e687f876172d298eefef5e62e1d8af0241b49a2d27f6206446ac2f7d2fd87baa077080dfc3d7c4e140b320b941b348665505eda0a86be5d3512129f8a7569184

diff --git a/dev-python/strict-rfc3339/strict-rfc3339-0.7.ebuild 
b/dev-python/strict-rfc3339/strict-rfc3339-0.7.ebuild
new file mode 100644
index 0000000..50d9511
--- /dev/null
+++ b/dev-python/strict-rfc3339/strict-rfc3339-0.7.ebuild
@@ -0,0 +1,25 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+
+PYTHON_COMPAT=( python2_7 python3_{3,4,5} pypy pypy3 )
+
+inherit distutils-r1
+
+DESCRIPTION="Strict, simple, lightweight RFC3339 functions"
+HOMEPAGE="https://pypi.python.org/pypi/strict-rfc3339 
https://github.com/danielrichman/strict-rfc3339";
+SRC_URI="mirror://pypi/${PN:0:1}/${PN}/${P}.tar.gz"
+
+SLOT="0"
+LICENSE="GPL-3+"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390 
~sh ~sparc ~x86 ~amd64-linux ~x86-linux"
+IUSE=""
+
+# Not shipped
+RESTRICT=test
+
+python_test() {
+       ${PYTHON} test_strict_rfc3339.py || die
+}

Reply via email to